[Init]
NUmberOfGroups=8

[Main]
NumberOfButtons=20
Btn1=7
Btn2=8
Btn3=9
Btn4=OpenBracket
Btn5=CloseBracket
Btn6=4
Btn7=5
Btn8=6
Btn9=Times
Btn10=Divide
Btn11=1
Btn12=2
Btn13=3
Btn14=Plus
Btn15=Minus
Btn16=0
Btn17=Decimal
Btn18=PlusMinus
Btn19=Exp
Btn20=Equals

[1]
NumberOfButtons=10
Name=Default
Btn1=XSquared
Btn2=XToTheY
Btn3=OneOverX
Btn4=BackSpace
Btn5=Clear
Btn6=MemoryClear
Btn7=MemoryStore
Btn8=MemoryRecall
Btn9=SquareRoot
Btn10=Percentage

[2]
NumberOfButtons=10
Name=Algebra
Btn1=XSquared
Btn2=XToTheY
Btn3=Factorial
Btn4=BackSpace
Btn5=Clear
Btn6=SquareRoot
Btn7=OneOverX
Btn8=CubeRoot
Btn9=MemoryStore
Btn10=MemoryRecall

[3]
NumberOfButtons=24
Name=Trigonometry
Btn1=Sin
Btn2=Cos
Btn3=Tan
Btn4=DRG
Btn5=Backspace
Btn6=ClearEquation
Btn7=SinInverse
Btn8=CosInverse
Btn9=TanInverse
Btn10=DRG>
Btn11=OpenBracket
Btn12=CloseBracket
Btn13=SinHyp
Btn14=CosHyp
Btn15=TanHyp
Btn16=Log
Btn17=ln
Btn18=XToTheY
Btn19=SinHypInverse
Btn20=CosHypInverse
Btn21=TanHypInverse
Btn22=10ToTheX
Btn23=eToTheX
Btn24=Pi

[4]
NumberOfButtons=15
Name=BaseConversions
Btn1=AND
Btn2=OR
Btn3=XOR
Btn4=MOD
Btn5=ABS
Btn6=A
Btn7=B
Btn8=C
Btn9=BIN
Btn10=OCT
Btn11=D
Btn12=E
Btn13=F
Btn14=DEC
Btn15=HEX

[5]
NumberOfButtons=10
Name=Memory
Btn1=Copy
Btn2=Memory2Store
Btn3=Memory3Store
Btn4=Memory4Store
Btn5=Memory5Store
Btn6=Paste
Btn7=Memory2Recall
Btn8=Memory3Recall
Btn9=Memory4Recall
Btn10=Memory5Recall

[6]
NumberOfButtons=10
Name=Constants
Btn1=SpeedOfLight
Btn2=ChargeElectron
Btn3=MassElectron
Btn4=MassProton
Btn5=MassNeutron
Btn6=Mole
Btn7=GravitationalConst
Btn8=Gravity
Btn9=Uo
Btn10=Amu

[7]
NumberOfButtons=10
Name=Statistics
Btn1=MemoryClear
Btn2=Percentage
Btn3=XToTheY
Btn4=Random
Btn5=Backspace
Btn6=MemoryStore
Btn7=nPr
Btn8=nCr
Btn9=LastAnswer
Btn10=ClearEquation

[8]
NumberOfButtons=10
Name=Conversions
Btn1=DecToDeg
Btn2=XYToR
Btn3=RThetaToX
Btn4=OpenBracket
Btn5=Backspace
Btn6=DegToDec
Btn7=XYToTheta
Btn8=RThetaToY
Btn9=CloseBracket
Btn10=ClearEquation
